解决国产浏览器github提示不支持的问题

像QQ、搜狗等国产浏览器访问Github时,会提示“现在不支持你的浏览器,请使用Chrome或Firefox”。

那么如何解决这个问题呢?

答案就是改浏览器的UserAgent为Chrome或Firefox的。

这里以搜狗浏览器为例。
这里用到一款插件“User-Agent Switcher”,是一个Chrome扩展。下载完毕后,直接双击User-Agent Switcher.crx文件,搜狗浏览器会提示你进行安装。


可以看到自带有很多个UA(针对不同的系统和浏览器)

选择“选项”,可以添加自定义的UserAgent。如果发现选择了一个UA后还是不行,可以自定义。

Donny wechat
欢迎关注我的个人公众号
打赏,是超越赞的一种表达。
Show comments from Gitment